## com.bbn.openmap.dataAccess.dted
Class DTEDFrameUHL

    java.lang.Object
      com.bbn.openmap.dataAccess.dted.DTEDFrameUHL

public class DTEDFrameUHL
extends java.lang.Object

Field Summary
`int` `abs_vert_acc`
`float` `lat_origin`
`int` `lat_post_interval`
`float` `lon_origin`
`int` `lon_post_interval`
`int` `num_lat_points`
`int` `num_lon_lines`
`java.lang.String` `sec_code`
`java.lang.String` `u_ref`

Constructor Summary
`DTEDFrameUHL(BinaryFile binFile)`

Method Summary
`static void` `main(java.lang.String[] args)`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### abs_vert_acc

    public int abs_vert_acc

### lat_origin

    public float lat_origin

### lat_post_interval

    public int lat_post_interval

### lon_origin

    public float lon_origin

### lon_post_interval

    public int lon_post_interval

### num_lat_points

    public int num_lat_points

### num_lon_lines

    public int num_lon_lines

### sec_code

    public java.lang.String sec_code

### u_ref

    public java.lang.String u_ref

Constructor Detail

### DTEDFrameUHL

    public DTEDFrameUHL(BinaryFile binFile)

Method Detail

### toString

    public java.lang.String toString()

### main

    public static void main(java.lang.String[] args)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details